/*-------- Buttons ---------  */
.btn, .btn:link, .btn:active{ color: #fff; background: #191919; }
.btn:hover, .btn:focus{ background: #000; color: #fff; }
.btn-white, .btn-white:link, .btn-white:active{ color: #fff; border: 1px solid #fff; background: transparent; }
.btn-white:hover, .btn-white:focus{ background: #fff; color: #000; }

.bread-crumb{ background: #191919; }
.bread-crumb > li:after{ color: #fff; }
.bread-crumb > li a{ color: #fff; }


/*-------------- Added later ----------------*/
.bubble{background: #000;}

a.btn-view.active{ background-color: #000000; padding: 9px 5px; color: #fff !important;}
.owl-carousel_44 .owl-item .active { border: solid 2px #000000 }

.color-black{ background:#000000 !important;}
.black-heading{ color:#000000 !important;}
.black-heading:before{ background:#000000 !important;}
.black-heading:after{ background:#000000 !important;}
.custom-black .selected { background:#000000 !important;}
.bdr-black{ border-color:#000 !important}
.black-after:after{ color:#000 !important}
.bdr-black .top-nav{ border-color:#000 !important}

.black-slide .owl-controls .owl-prev,  .black-owl .owl-prev{background:url(../images/icons/p-arrw-prev-black.png) no-repeat !important;}
.black-slide .owl-controls .owl-next, .black-owl .owl-next {background:url(../images/icons/p-arrw-next-black.png) no-repeat !important;}
.black-owl2 .owl-next { background: url(../images/icons/c-next-black.png) no-repeat !important;}
.black-owl2 .owl-prev { background: url(../images/icons/c-prev-black.png) no-repeat !important;}
.bdr-black .product-section .owl-page.active { background: #000 !important; border: solid 1px #000 !important;}

.black { border-color: #000 !important }
.black-bg { background: #000 !important }
.black-tab .tab-wrap1.nav-tabs > li > a { margin-right: 0px; line-height: 1.42857143; border-radius: 10px 10px 0 0; padding: 5px 15px; font-weight: bold; background: #000; border: solid 2px #000; margin-right: -1px; color: #fff !important; background: #000; font-size: 12px; background: -moz-linear-gradient(top, #999 0%, #000 95%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #999 0%, #000 95%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #999 0%, #000 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999', endColorstr='#000', GradientType=0 ); /* IE6-9 */
}
.black-tab .tab-wrap1.nav-tabs > li > a:hover { border: solid 2px #000; }
.black-tab .tab-wrap1.nav-tabs .active a { background: #000; border: solid 2px #000; background: -moz-linear-gradient(top, #333 0%, #000 99%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #333 0%, #000 99%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #333 0%, #000 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#000', GradientType=0 ); /* IE6-9 */
}
.slider-black { border-radius: 10px 10px 0 0; padding: 5px 15px; font-weight: bold; background: #999; margin-top: -32px; border: solid 2px #000; margin-left: 10px; float: left; width: auto; display: inline-block; font-size: 13px; color: #fff; background: #999; border: solid 2px #000; background: -moz-linear-gradient(top, #999 0%, #000 99%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #999 0%, #000 99%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #999 0%, #000 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999', endColorstr='#000', GradientType=0 ); /* IE6-9 */
}